
 #ifndef _NMLFLT_H_
 #define _NMLFLT_H_


 #define uchar unsigned char

 void NML_FILTBLUR(uchar *source);
 void NML_FILTSHARPEN(uchar *source);
 void NML_FILTSTRIPES(uchar *source, uchar *dest);
 void NML_FILTEMBOSS(uchar *source, uchar *dest);
 void NML_FILTCONTOUR(uchar *source, uchar *dest);

 #endif
